 *{
    margin: 0px;
} 

 body{
    overflow-x: hidden;
} 


.home{
    height: 700px;
    display: grid;
    grid-template-columns: 48% 52%;
    border-bottom: 2px solid rgb(228, 225, 225);
    
}

.facebook{
    border-right: 2px solid rgb(228, 225, 225);
}

.img_1{
    width: 60px;
    margin-top: 50px;
    margin-left: 50px;
}

.fb_main{
    position: relative;
}

.img_2{
    width: 400px;
    margin-left: 100px;
    position: absolute;
}

.size{
    font-size: 45px;
    font-family: "Miranda Sans", sans-serif;
    font-weight: 600;
    position: absolute;
    margin-top: 255px;
    margin-left: 40px;
    
}

#fb_blue{
    color: rgb(0, 145, 255);
}



.login{
    font-family: "Miranda Sans", sans-serif;
    margin-top: 130px;
    margin-left: 50px;
    font-weight: 500;
}

.form_1{
    width: 73%;
    margin-left: 50px;
    padding: 20px;
    margin-top: 20px;
    border: 1.5px solid  rgb(228, 225, 225);
    border-radius: 10px;
    
}

.form_1:hover {
    border: 1.5px solid  grey;
}

.form_2{
    width: 81%;
    background-color: rgb(0, 145, 255);
    color: white;
    margin-left: 50px;
    padding: 13px 20px;
    margin-top: 20px;
    border: 1.5px solid  rgb(0, 145, 255);
    border-radius: 50px;
    cursor: pointer;
}

#forgot{
    font-family: "Miranda Sans", sans-serif;
    font-weight: 400;
    margin-top: 15px;
    font-size: 16px;
    width: 78%;
    color: black;
    margin-left: 50px;
    padding: 13px 20px;
    border-radius: 50px;
    cursor: pointer;
    background-color: white;
    border: 0.25px solid white;
    
    
}

#forgot:hover {
   background-color: rgba(128, 128, 128, 0.158);
   border:   rgba(128, 128, 128, 0.158);
}

.form_3{
    margin-top: 70px;
    width: 81%;
    color: rgb(0, 145, 255);
    padding: 13px 20px;
    border: 1px solid  rgb(0, 145, 255);
    border-radius: 50px;
    background-color: white;
}

.form_3:hover {
    background-color: rgba(128, 128, 128, 0.096);
}

.meta_1{
    font-family: "Miranda Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-left: 2px;
    

}

.meta_2{
    text-align: center;
    margin-top: 30px;
    cursor:default
    
}

footer{
    font-family: Arial, Helvetica, sans-serif;
    height: 170px;
   
}

.footer_11{
    word-spacing: 20px;
    font-size: 16px;
    margin-top: 38px;
    margin-left: 35px;
}

.footer_in{
    word-spacing: 2px;
}

.footer_2{
    word-spacing: 7px;
    font-size: 16px;
    margin-top: 15px;
    margin-left: 35px;
}

.footer_1{
    text-decoration: none;
     color: gray;
}

.top{
    height: 130px;
    border-bottom: 2px solid rgba(128, 128, 128, 0.158);
}


.top{
    display: flex;
    justify-content: center;
}

.logo1{
    width: 60px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.login1{
    margin-top: 90px;
    font-family: "Miranda Sans", sans-serif;
    font-weight: 500;
}

.home1{
    border-bottom: 2px solid rgb(228, 225, 225);
    padding-bottom: 50px;
    
}

.main_home{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}

.form_1_1{
    width: 90%;
    padding: 20px;
    margin-top: 20px;
    border: 1.5px solid  rgb(228, 225, 225);
    border-radius: 10px;
    
}

.form_1_1:hover {
    border: 1.5px solid  grey;
}

.form_2_1{
    width: 100%;
    background-color: rgb(0, 145, 255);
    color: white;
    padding: 13px 20px;
    margin-top: 20px;
    border: 1.5px solid  rgb(0, 145, 255);
    border-radius: 50px;
    cursor: pointer;
}

#forgot_1{
    font-family: "Miranda Sans", sans-serif;
    font-weight: 400;
    margin-top: 15px;
    font-size: 16px;
    width: 100%;
    color: black;
    padding: 13px 20px;
    border-radius: 50px;
    cursor: pointer;
    background-color: white;
    border: 0.25px solid white;
    
    
}

#forgot_1:hover {
   background-color: rgba(128, 128, 128, 0.158);
   border:   rgba(128, 128, 128, 0.158);
}

.form_3_1{
    margin-top: 70px;
    width: 100%;
    color: rgb(0, 145, 255);
    padding: 13px 20px;
    border: 1px solid  rgb(0, 145, 255);
    border-radius: 50px;
    background-color: white;
}

.form_3_1:hover {
    background-color: rgba(128, 128, 128, 0.096);
}

.meta_11{
  
    font-family: "Miranda Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-left: 2px;
    

}

.meta_2_1{
    text-align: center;
    margin-top: 30px;
    cursor:default
    
}

@media(min-width:1060px) {
.home1{
    display: none;
}

    
}

@media(max-width:1059px) {
.home{
    display: none;
}

    
}

@media(max-width:500px){
    .main_home{
    display: grid;
    grid-template-columns: 10% 80% 10%;
}
}










